import type { ColumnSpecSettings } from './types';
declare const _default: import("vue").DefineComponent<{
    column: ColumnSpecSettings;
}, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<{
    column: ColumnSpecSettings;
}> & Readonly<{}>, {}, {}, {}, {}, string, import("vue").ComponentProvideOptions, false, {}, any>;
export default _default;
